# Uses of Record Class
org.apache.lucene.util.packed.PackedInts.FormatAndBits

Packages that use PackedInts.FormatAndBits
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.FormatAndBits in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.FormatAndBits
  Modifier and Type
  Method
  Description
  `static PackedInts.FormatAndBits`
  PackedInts.`fastestFormatAndBits(int valueCount, int bitsPerValue, float acceptableOverheadRatio)`
  Try to find the `PackedInts.Format` and number of bits per value that would restore from disk the fastest reader whose overhead is less than `acceptableOverheadRatio`.